跳转到主要内容
GET
/
v1
/
public
/
accounts
/
{account_id}
获取账户
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id} \
  --header 'Authorization: Bearer <token>'
{
  "client": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>"
  },
  "created_at": "2023-11-07T05:31:56Z",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "status": "<string>",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填

响应

client
AccountClientSummary · object
必填

拥有该帐户的客户

created_at
string<date-time>
必填

帐户创建时间戳

id
string<uuid>
必填

账户 UUID

name
string
必填

帐户显示名称

status
string
必填

账户生命周期状态

updated_at
string<date-time>
必填

帐户上次更新时间戳